# Options

## Table Of Contents

[[toc]]

## Inherits

*This component inherits the following, and all options from the following are inherited:*

- [MergesClasses](/)
- [Variant](/)


## Dismissible

- Type: `boolean`

Can the alert be dismissed.

## Fade

- Type: `boolean`
- Default: `true`

Should the alert fade when dismissed.

## Heading

- Type: `string`

The alert heading.

## Show

- Type: `number`, `boolean`
- Default: `true`

Alerts are visible by default. If passed a number, the alert will be shown
for the number of seconds that are passed.

## Title

- Type: `string`

An alias to heading. `title` or `heading` maybe used interchangeably.